--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Clean up on HttpUtil unloading, by stopping the cache cleanup timer.
full_name: "::Utils::HttpUtil#cleanup"
is_singleton: false
name: cleanup
params: ()
visibility: public
